### Method

# Adw CarouselIndicatorLines get_carousel

#### Declaration [src]

    AdwCarousel*
    adw_carousel_indicator_lines_get_carousel (
      AdwCarouselIndicatorLines* self
    )

#### Description [src]

Gets the displayed carousel.

Gets property | `Adw.CarouselIndicatorLines:carousel`

#### Return value

Type: `AdwCarousel`

The displayed carousel.

The returned data is owned by the instance.
The return value can be `NULL`.